Subject: [bug#74736] [PATCH v4 0/1] rfc: Add Request-For-Comment process.

From: Noé Lopez <[email-masked]>
Date: Sun, 22 Dec 2024 14:56:55 +0100

From: Noé Lopez <[email-masked]>

Hi,

Here is a fourth version, I have changed to Markdown format using Pandoc, and
fixed some typos.

I dropped the template for now to ease the process. We can bring it back once
there is consensus on the main document.

I tried making a Graphviz diagram but I’m not convinced:
digraph "RFC Lifetime" {
    submission[label=<Submission<br />7 days>]
    comments[label=<Comments<br />30–60 days>]
    last_call[label=<Last call<br />14 days>]
    withdrawn[label=Withdrawn, shape=rectangle]
    final[label=Final, shape=rectangle]
    
    submission -> comments
    comments -> last_call
    last_call -> withdrawn
    last_call -> final
    
    withdrawn -> submission [label="New version"]
    
    comments -> withdrawn
}

Good evening and holidays,
Noé

Simon Tournier (1):
  rfc: Add Request-For-Comment process.

 rfc/0001-rfc-process.md | 254 ++++++++++++++++++++++++++++++++++++++++
 1 file changed, 254 insertions(+)
 create mode 100644 rfc/0001-rfc-process.md

base-commit: 1affd2b5aa7f5467a44cf757c4fc0c6956d3f3c9
-- 
2.46.0